@import url("https://fonts.googleapis.com/css?family=Roboto:400|Roboto|Roboto:700&subset=latin,latin-ext"); 

#header{ background-color:rgba(242, 244, 245, 1) } 
body{ background-color:rgba(255, 255, 255, 1) } 
#menu .nav > li > a, #menu .dropdown-inner a{ color:rgba(0, 0, 0, 1) } 
#menu .nav > li > a:hover, #menu .dropdown-inner a.active_catego{ background-color:rgba(255, 255, 255, 1) } 
.button{ background-color:rgba(63, 63, 71, 1) } 
.info-links li a{ color:rgba(40, 40, 40, 1) } 
body{ font-family:Roboto } 
body{ font-size:15px } 
body{ font-weight:normal } 
body{ text-transform:none } 
h1, h2, h3, h4, h5, h6, .button, .price, .dropdown{ font-family:Roboto } 
#menu .nav > li > a, #menu .dropdown-inner a{ font-family:Roboto } 
#menu .nav > li > a, #menu .dropdown-inner a{ font-size:15px } 
#menu .nav > li > a, #menu .dropdown-inner a{ font-weight:bold } 
#menu .nav > li > a, #menu .dropdown-inner a{ text-transform:none } 
.caption a{ font-family:Roboto } 
.caption a{ font-size:15px } 
.caption a{ font-weight:normal } 
.caption a{ text-transform:none } 
.tab-content{ font-family:Roboto } 
.tab-content{ font-size:15px } 
.tab-content{ font-weight:normal } 
.tab-content{ text-transform:none } 
.info-links li a{ font-family:Roboto } 
.info-links li a{ font-size:15px } 
.info-links li a{ font-weight:normal } 
.info-links li a{ text-transform:none } 
{ aspect_ratio:100 } 
{ min_width:319px } 
